Plugin Corrector

Corrector es un plugin para WordPress, con el que puedes corregir tus posts antes de publicarlos, va muy bien, y yo lo utilizo en todos mis blogs, no me gusta tener faltas ortográficas en mis posts, aunque a veces se me escapa alguna 😛

Este plugin tiene una pega, y es que puedes corregir tus posts en un montón de idiomas, y por defecto esta en inglés, y es un coñazo que cada vez que quiero corregir un post cambiar el idioma a español, y de momento creo que esta claro que no voy a postear ni en Inglés ni en ningún otro idioma, por eso he cogido el plugin y le he pegado una limpieza.

En primer lugar he puesto que salga el idioma español por defecto, y después ya que estaba he borrado todos los otros, porque la verdad es que me sobraban.

Podéis descargarlo de aquí.

A parte de este plugin tengo unos cuantos más que he creado y retocado para mis necesidades, en los próximos días si puedo los iré posteando, y por eso he creado una pagina nueva con mis plugins, para que todo el que quiera, se los puedan descargar.

28 comentarios en “Plugin Corrector”

  1. Pues Armonth, no te engaño, pero a mi cada 2 por 3 se me volvía a cambiar a Inglés, y es que vi cuando retoque el plugin interiormente que esta en Inglés por defecto.

    var GOOGIE_CUR_LANG = "en";

    y encima, si tienes instalado un panel de administración como el Tiger, por ejemplo, no te deja ni cambiar de idioma 😉

    Responder
  2. Para los que tengan firefox 2.0 existe un complemento (extensión) que corrige la ortografía.
    Pueden instalarlo de https://addons.mozilla.org/firefox/3554/
    Yo lo tengo instalado y me ayuda bastante con los «horrores de ortografía». Y la ventaja es que pueden usarlo en cualquier formulario donde escriban, no solo en wordpress.

    Gracias por este plugin, voy a probarlo.

    Saludos

    Responder
  3. pues en mi caso no s eporque pero el corector que uso con firefox , es decir el de la barra google, cambia el contenido, corta las frases o las palabras cuando lo ejecuto y firefox 2.0 no me convencio, me he quedado con la version de siempre

    Responder
  4. Jenner si abrés mi blog con ie, en la parte superior derecha de la pantalla te sale un mensaje diciendote que pruebes FireFox, si yo fuera tu me lo descargaría de ahi y lo instalaría, que esta en español y tiene 20.000 ventajas más que ie.

    Pruebalo una temporada y verás como nunca más vuelves a ie 😛

    Responder
  5. Bueno, pues yo estoy con el mismo problema: lo instalo pero sólo veo el que (creo que) wp trae por defecto, que sale en inglés y sin opción de cambiar a español.

    También uso el de Firefox, no me parece ideal, pero es útil.

    Feliz Navidad a todos!!

    Responder
  6. Hola,

    Me permito recomendaros este corrector, es gratis. No necesita subir ni configurar nada, solo instalarlo. Funciona sobre los correos de Gmail, Hotmail, Yahoo, sobre WordPress y cajas de texto. De momento solo funciona para IExplorer pero indican que pronto estará disponible para Firefox.
    http://www.wincorrect.com

    Responder

Deja un comentario

Esta web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies.

ACEPTAR
Aviso de cookies
A %d blogueros les gusta esto: